RubyGems Navigation menu

aws-sdk-appsync 1.74.0

Official AWS Ruby gem for AWS AppSync (AWSAppSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.74.0 - February 23, 2024 (88,5 KB)
  2. 1.73.0 - February 12, 2024 (88 KB)
  3. 1.72.0 - February 06, 2024 (84 KB)
  4. 1.71.0 - January 26, 2024 (81,5 KB)
  5. 1.70.0 - December 19, 2023 (71 KB)
Toon alle versies (76 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

6cc1fc9223e41370bc1c8f645329b459ffa5fef76e5edf8418d68c8986cd99a7

Total downloads 67.148.039

Voor deze versie 230.398

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: